> ## Documentation Index
> Fetch the complete documentation index at: https://docs.datavibe.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# Daily governance token usage for the workspace



## OpenAPI

````yaml /openapi.json get /v1/gate/usage/tokens
openapi: 3.1.0
info:
  title: DataVibe Public Gate API
  version: 1.0.0
  description: >-
    Customer API for deterministic pre-send governance of AI-generated outbound.
    Internal operator, admin, and archived product routes are intentionally
    excluded.
  contact:
    name: DataVibe support
    email: hi@datavibe.cc
    url: https://datavibe.cc/contact
servers:
  - url: https://api.datavibe.cc
    description: Production
security: []
tags:
  - name: Governance Check
  - name: Outbound Gate
paths:
  /v1/gate/usage/tokens:
    get:
      tags:
        - Outbound Gate
      summary: Daily governance token usage for the workspace
      operationId: get_governance_token_usage_v1_gate_usage_tokens_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GovernanceTokenUsageResponse'
          description: Successful Response
      security:
        - APIKeyHeader: []
components:
  schemas:
    GovernanceTokenUsageResponse:
      properties:
        check_count:
          title: Check Count
          type: integer
        limit:
          title: Limit
          type: integer
        plan:
          title: Plan
          type: string
        usage_date:
          title: Usage Date
          type: string
        used:
          title: Used
          type: integer
      required:
        - used
        - limit
        - plan
        - usage_date
        - check_count
      title: GovernanceTokenUsageResponse
      type: object
  securitySchemes:
    APIKeyHeader:
      in: header
      name: Authorization
      type: apiKey

````